@charset "utf-8";
/* CSS Document */

.marleft5
{
	margin-left:5px;
}
.marleft6
{
	margin-left:6px;
}
.marleft7
{
	margin-left:7px;
}
.marleft8
{
	margin-left:8px;
}
.marleft9
{
	margin-left:9px;
}
.marleft10
{
	margin-left:10px;
}
.marleft11
{
	margin-left:11px;
}
.marleft12
{
	margin-left:12px;
}
.marleft13
{
	margin-left:13px;
}
.marleft14
{
	margin-left:14px;
}
.marleft15
{
	margin-left:15px;
}
.marleft16
{
	margin-left:16px;
}
.marleft17
{
	margin-left:17px;
}
.marleft18
{
	margin-left:18px;
}
.marleft19
{
	margin-left:19px;
}
.marleft20
{
	margin-left:20px;
}
.margin1
{
	margin:1px;;
}
.margin2
{
	margin:2px;;
}
.margin3
{
	margin:3px;;
}
.margin4
{
	margin:2px;;
}
.marginbottom4 
{
	margin-bottom:4px;
}
.margintop1 
{
	margin-top:1px;
}
.margintop2 
{
	margin-top:2px;
}
.margintop3 
{
	margin-top:3px;
}
.margintop4 
{
	margin-top:4px;
}
.margintop7fixed 
{
	margin-top:7px;
}
.margintop4var
{
	margin-top:4px;
}
.margintop6var
{
	margin-top:6px;
}
.margintopbottom6var
{
	margin-top:6px;margin-bottom:6px;
}
.marginbottom7 
{
	margin-bottom:7px;
}
.margintop7 
{
	margin-top:7px;
}
.margintop10
{
	margin-top:10px;
}
.margintop10var
{
	margin-top:10px;
}
.margintopbottom10var
{
	margin-top:10px;margin-bottom:10px;
}
.margintop15var
{
	margin-top:15px;
}
.margintop20
{
	margin-top:20px;
}
.margintop20var
{
	margin-top:20px;
}
.paddingtop5
{
	padding-top:5px;
}
.paddingtop10
{
	padding-top:10px;
}
.paddingtop15
{
	padding-top:15px;
}
.paddingtop20
{
	padding-top:20px;
}

.paddingbottom5
{
	padding-bottom:5px;
}
.paddingbottom10
{
	padding-bottom:10px;
}
.paddingbottom15
{
	padding-bottom:15px;
}
.paddingbottom20
{
	padding-bottom:20px;
}
.marginright10
{
	margin-right:10px;
}
@media all and (min-width: 500px) and (max-width: 600px) 
{
	.margintopbottom10var
	{
		margin-top:3px;margin-bottom:3px;
	}
}
@media all and (min-width: 500px) and (max-width: 600px) 
{
	.margintopbottom10var
	{
		margin-top:3px;margin-bottom:3px;
	}
}
@media all and (min-width: 400px) and (max-width: 500px) 
{
	.margintopbottom10var
	{
		margin-top:3px;margin-bottom:3px;
	}
}
@media all and (min-width: 300px) and (max-width: 400px) 
{
	.margintopbottom10var
	{
		margin-top:3px;margin-bottom:3px;
	}
}